CVE-2018-3571 – In the KGSL driver in all Android releases from CAF (Android for MSM, Firefox OS for MSM, …

0

Vuln ID: CVE-2018-3571

Published:  2018-06-12  20:29:00Z

Description: In the KGSL driver in all Android releases from CAF (Android for MSM, Firefox OS for MSM, QRD Android) using the Linux Kernel, a Use After Free condition can occur when printing information about sparse memory allocations

Source: NVD.NIST.GOV